View Issue Details

IDProjectCategoryLast Update
0022838AI War 2[All Projects] Bug - GameplayFeb 29, 2020 4:14 pm
ReporterAstiliousAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.333 Hotfix 
Fixed in Version2.006 Hotfix 
Summary0022838: Transport Bug
DescriptionI had a crippled transport. I ordered my rejuvenator and eclectic fleets to repair it. The engineering battlestation got there first, but when it did the transport entered an odd immobile under construction state.
TagsNo tags attached.

Activities

Astilious

Feb 24, 2020 11:25 pm

reporter  

Strange Transport.save (1,314,977 bytes)
ArcenDebugLog.txt (1,792,103 bytes)

Astilious

Feb 24, 2020 11:32 pm

reporter   ~0056092

The issue can be replicated by ordering the engineering battlestation to repair the crippled transport on Parata in this save. The issue occurs whether repair is attempted before or after the "eligible for repair" timer expires. It seems to vary how long the repair goes before the transformation happens.

Strange Transport Replicate.save (1,302,001 bytes)

BadgerBadger

Feb 25, 2020 8:18 pm

manager   ~0056110

Some code has been added, probably for 1.335

BadgerBadger

Feb 29, 2020 4:14 pm

manager   ~0056200

Seems to be fixed

Issue History

Date Modified Username Field Change
Feb 24, 2020 11:25 pm Astilious New Issue
Feb 24, 2020 11:25 pm Astilious File Added: Strange Transport.save
Feb 24, 2020 11:25 pm Astilious File Added: ArcenDebugLog.txt
Feb 24, 2020 11:28 pm Astilious Description Updated View Revisions
Feb 24, 2020 11:32 pm Astilious File Added: Strange Transport Replicate.save
Feb 24, 2020 11:32 pm Astilious Note Added: 0056092
Feb 25, 2020 8:18 pm BadgerBadger Assigned To => BadgerBadger
Feb 25, 2020 8:18 pm BadgerBadger Status new => requires feedback
Feb 25, 2020 8:18 pm BadgerBadger Note Added: 0056110
Feb 29, 2020 4:14 pm BadgerBadger Status requires feedback => resolved
Feb 29, 2020 4:14 pm BadgerBadger Resolution open => fixed
Feb 29, 2020 4:14 pm BadgerBadger Fixed in Version => 2.006 Hotfix
Feb 29, 2020 4:14 pm BadgerBadger Note Added: 0056200